(3)

NAME
boost::xpressive::op::insert::result<This(Cont,_It,_Size,_Value),_typename_disable_if<_is_integral<_UNCVREF(It)>_>::type>

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
template<typename This, typename Cont, typename It, typename Size,
         typename Value>
struct result<This(Cont, It, Size, Value), typename disable_if< is_integral< UNCVREF(It)> >::type> {
  // types
  typedef void type;
};